<?php ob_start(); include("config.php");

 

mysql_query("update product_details set pname='$_POST[pname2]', product_item='$_POST[product_item2]', sale_rate='$_POST[sale_rate2]', active='$_POST[active2]', sr='$_POST[sr2]' where id='$_POST[id]'");
 


header("location:add_product.php?info=success2");


?>